#cartouche {
    width:64px;
    padding: 0;
    position: absolute;
    height: 1000px;
}

#cartouche ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

#cartouche img {
    width: 40px;
    margin: 5px 0;
    cursor: pointer;
}

.vignette {
    border: 1px solid #dddddd;
    width: 50px!important;
    padding: 5px;
    background-color: #ffffff;
}
